# Method: locations.placeActionLinks.get

- [HTTP request](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/get#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/get#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks/get#body.aspect)

Gets the specified place action link.

### HTTP request

`GET https://mybusinessplaceactions.googleapis.com/v1/{name=locations/*/placeActionLinks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the place action link to fetch. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/my-business/reference/placeactions/rest/v1/locations.placeActionLinks#PlaceActionLink`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).